*{
			margin: 0;
			border: 0;
			padding: 0;
		}

		html{
			font-size: 62.5%;
		}
		

		header{
			background-color: rgba(70, 130, 180);
			color: rgba(255, 255, 255);
			font-family: arial;
			padding-left: 1%;
			padding-top: 1%;
			padding-bottom: 0.5%;
			font-size: 1.6rem;
		}

		section{
			font-family: arial;
			font-size: 16px;
			text-align: justify;
			width: 90%;
			margin: 0 auto;
			padding: 1%;
			box-shadow: 0.5px 0.5px 5px #000;
			font-size: 1.6rem;
		}
		footer{
			background-color: rgba(70, 130, 180);
			color: rgba(255, 255, 255);
			font-family: arial;
			padding: 5%;
			text-align: center;
			font-size: 1.6rem;
			padding: 2%;
			text-shadow: 1px 1px 5x;
		}
		h3{
			text-shadow: 1px 1px #000;
			font-size: 2rem;

		}
		h4{
			text-shadow: 1px 1px #000;
			font-size: 1.5rem;
		}
		p{
			font-size: 1.6rem;
			text-align: justify;
			font-family: arial;
		}
		.texto-rodape{
			text-align: center;
			font-size: 1.8rem;
			font-family: arial;
			text-shadow: 1px 1px 2px #000;
		}
		
		}
		h1{

			font-size: 3rem;
			text-shadow: 2px 2px 5px #000;

}
